* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: "Montserrat", sans-serif;
    background: url(../images/page-bg.jpg) no-repeat center center fixed;
    background-color: #f4f4f4;
    color: #333;
}

.container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 20px;
    text-align: center;
}

h4 {
    display: block;
    font-size: 15px;
    /* color: #C5A059; */
    color: #fff;
    margin-bottom: 20px;
    text-transform: uppercase;
    letter-spacing: 5px;
}

.line {
    width: 100px;
    height: 2px;
    /* background-color: #C5A059; */
    background-color: #fff;
    margin-top: 30px;
    margin-bottom: 30px;
}

p {
    font-size: 17px;
    color: #fff;
    max-width: 600px;
    text-align: center;
}

#content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 100px;
}

#countdown {
    display: flex;
    justify-content: center;
    gap: 20px;
    margin-top: 30px;
}

#countdown div {
    display: flex;
    flex-direction: column;
    align-items: center;
}

#countdown div .text-gold {
    font-family: 'Montserrat', sans-serif;
    font-size: 60px;
    color: #FFF;
    font-weight: 700;
}

#countdown div .text-item {
    font-family: 'Montserrat', sans-serif;
    font-size: 13px;
    text-transform: uppercase;
    color: #FFFFFF;
}

.notify {
    margin-top: 30px;
    color: #fff;
}

.notify .font-light {
    font-weight: 300;
    font-size: 12px;
    text-align: center;
    margin-bottom: 20px;
}

.hidden {
    display: none;
}

.notify #notifyForm {
    display: flex;
    align-items: center;
    border-bottom: 1px solid #C5A059;
    font-size: 14px;
    margin-top: 30px;
}

.notify #notifyForm input {
    padding: 10px;
    width: 250px;
    border: none;
    background: transparent;
    color: #fff;
    margin-bottom: 10px;
}

.notify #notifyForm input:focus {
    outline: none;
    box-shadow: none;
}

.notify #notifyForm button {
    background: transparent;
    color: #C5A059;
    border: none;
    padding: 10px 20px;
    cursor: pointer;
    text-transform: uppercase;
}

footer {
    margin-bottom: 30px;
}

footer p {
    font-size: 12px;
    color: #fff;
    text-align: center;
}

footer p a {
    color: #FFF;
    font-weight: 500;
    text-decoration: none;
}